


  
@font-face {
  font-family: "BlueSkyDisplayArabic";
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyDisplayArabic/BlueSkyDisplayArabic_normal_normal_500.woff2') format('woff2'), url('BlueSkyDisplayArabic/BlueSkyDisplayArabic_normal_normal_500.woff') format('woff');
}
@font-face {
  font-family: "AvenirNextArabic";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('AvenirNextArabic/AvenirNextArabic_normal_normal_400.woff2') format('woff2'), url('AvenirNextArabic/AvenirNextArabic_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "BlueSkyDisplayArabicVF";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyDisplayArabicVF/BlueSkyDisplayArabicVF_normal_normal_400.woff2') format('woff2'), url('BlueSkyDisplayArabicVF/BlueSkyDisplayArabicVF_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "BlueSkyDisplayArabic1";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyDisplayArabic/BlueSkyDisplayArabic1_normal_normal_400.woff2') format('woff2'), url('BlueSkyDisplayArabic/BlueSkyDisplayArabic1_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "BlueSkyDisplayArabic";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyDisplayArabic/BlueSkyDisplayArabic_normal_normal_700.woff2') format('woff2'), url('BlueSkyDisplayArabic/BlueSkyDisplayArabic_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "BlueSkyTextArabic";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyTextArabic/BlueSkyTextArabic_normal_normal_700.woff2') format('woff2'), url('BlueSkyTextArabic/BlueSkyTextArabic_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "AvenirNextArabic";
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('AvenirNextArabic/AvenirNextArabic_normal_normal_500.woff2') format('woff2'), url('AvenirNextArabic/AvenirNextArabic_normal_normal_500.woff') format('woff');
}
@font-face {
  font-family: "BlueSkyDisplayArabic";
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyDisplayArabic/BlueSkyDisplayArabic_normal_normal_300.woff2') format('woff2'), url('BlueSkyDisplayArabic/BlueSkyDisplayArabic_normal_normal_300.woff') format('woff');
}
@font-face {
  font-family: "BlueSkyTextArabic";
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyTextArabic/BlueSkyTextArabic_normal_normal_300.woff2') format('woff2'), url('BlueSkyTextArabic/BlueSkyTextArabic_normal_normal_300.woff') format('woff');
}
@font-face {
  font-family: "BlueSkyDisplayArabic";
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyDisplayArabic/BlueSkyDisplayArabic_normal_normal_600.woff2') format('woff2'), url('BlueSkyDisplayArabic/BlueSkyDisplayArabic_normal_normal_600.woff') format('woff');
}
@font-face {
  font-family: "BlueSkyTextArabicVF";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyTextArabicVF/BlueSkyTextArabicVF_normal_normal_400.woff2') format('woff2'), url('BlueSkyTextArabicVF/BlueSkyTextArabicVF_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "BlueSkyDisplayArabic";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyDisplayArabic/BlueSkyDisplayArabic_normal_normal_400.woff2') format('woff2'), url('BlueSkyDisplayArabic/BlueSkyDisplayArabic_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "BlueSkyTextArabic";
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyTextArabic/BlueSkyTextArabic_normal_normal_500.woff2') format('woff2'), url('BlueSkyTextArabic/BlueSkyTextArabic_normal_normal_500.woff') format('woff');
}
@font-face {
  font-family: "BlueSkyTextArabic";
  font-style: normal;
  font-weight: 875;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyTextArabic/BlueSkyTextArabic_normal_normal_875.woff2') format('woff2'), url('BlueSkyTextArabic/BlueSkyTextArabic_normal_normal_875.woff') format('woff');
}
@font-face {
  font-family: "BlueSkyDisplayArabic";
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyDisplayArabic/BlueSkyDisplayArabic_normal_normal_200.woff2') format('woff2'), url('BlueSkyDisplayArabic/BlueSkyDisplayArabic_normal_normal_200.woff') format('woff');
}
@font-face {
  font-family: "AvenirNextArabic";
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('AvenirNextArabic/AvenirNextArabic_normal_normal_300.woff2') format('woff2'), url('AvenirNextArabic/AvenirNextArabic_normal_normal_300.woff') format('woff');
}
@font-face {
  font-family: "BlueSkyDisplayArabic";
  font-style: normal;
  font-weight: 875;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyDisplayArabic/BlueSkyDisplayArabic_normal_normal_875.woff2') format('woff2'), url('BlueSkyDisplayArabic/BlueSkyDisplayArabic_normal_normal_875.woff') format('woff');
}
@font-face {
  font-family: "BlueSkyTextArabic2";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyTextArabic/BlueSkyTextArabic2_normal_normal_400.woff2') format('woff2'), url('BlueSkyTextArabic/BlueSkyTextArabic2_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "BlueSkyTextArabic";
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyTextArabic/BlueSkyTextArabic_normal_normal_600.woff2') format('woff2'), url('BlueSkyTextArabic/BlueSkyTextArabic_normal_normal_600.woff') format('woff');
}
@font-face {
  font-family: "BlueSkyTextArabic";
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyTextArabic/BlueSkyTextArabic_normal_normal_200.woff2') format('woff2'), url('BlueSkyTextArabic/BlueSkyTextArabic_normal_normal_200.woff') format('woff');
}
@font-face {
  font-family: "BlueSkyTextArabic";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('BlueSkyTextArabic/BlueSkyTextArabic_normal_normal_400.woff2') format('woff2'), url('BlueSkyTextArabic/BlueSkyTextArabic_normal_normal_400.woff') format('woff');
}

